.product-container div.col-md-7.product-details {
    max-width: 100%;
}

.footer-col-left, .footer-col-left .ql-editor {
    color: #ddd;
}

.web-footer .footer-links .footer-link, .web-footer .footer-grouped-links .footer-group-label {
    color: #dd6d2f;
}

.web-footer .footer-grouped-links .footer-group-links .footer-child-item a {
    color: #ddd;
}

.web-footer .footer-grouped-links .footer-group-links .footer-child-item a:hover {
    text-decoration: underline;
}


.web-footer .footer-grouped-links .footer-group-label {
    font-weight: 500;
}

.web-footer .list-unstyled li {
    width: 100%;
    margin: 5px 0px 5px 0px;
    line-height: 1.25rem;
}

#website_content ol {
    list-style-type: unset;
}

#website_content div.objectifs ol {
    list-style-type: disclosure-closed;
}

#page-integrations\/stripe_checkout {
    margin-bottom: 30px;
}

.stripe button#card-button {
    background-color: #dd6d2f;
}

.fc-daygrid-event-harness a {
    color: inherit;
}

.calendrier-legende li::marker {
  content: "";
}